﻿body 
{
    background-color: #C0C0C0;
    background-image: url(../images/aachen-logo-emboss.gif);
    background-position: top;
    margin: 3px;
    font-family: Verdana, Sans-Serif;
    font-size: 0.6em;
    padding-bottom: 0em;
}

#c1
{
    text-align: center;
    width: 100%;
}

#c2
{
    background-color: #D52811;
    text-align: left;
    width: 780px;
    height: 100%;
}

#ctl00_tableframe
{
    padding: 0px;
    border: solid 1px black;
    height: 100%;
}

#aachen-logo
{
    width: 140px;
    border: solid 0px black;
}

.tableframerow-top
{
    background-color: #D52811;
    border: solid 0px black;
    height: 100px;
}

.tableframerow-bottom
{
    border: solid 0px black;
    height: 490px;
}

.tableframecell-left
{
    text-align: center;
    padding-left: 0px;
    width: 150px;
    border-bottom: solid 0px black;
}

.tableframecell-right
{
    width: 630px;
    border-bottom: solid 0px black;
    padding-right: 0px;
}
.tableframecell-right img
{
    border: solid 1px black;
    height: 75px;
    margin-right: 6px;
}

.tableframecell-footer
{
    text-align: center;
    padding-left: 0px;
    width: 100%;
    border-bottom: solid 1px black;
}

.content_images img
{
    border: solid 1px black;
}

.tableframecell-left-menu
{
    padding: 0px;
    vertical-align: top;
    border: solid 0px black;
    border-bottom: solid 1px black;
    height: 480px;
}

.tableframecell-right-content
{
    vertical-align: top;
    padding: 5px;
    background-color: White;
    width: 630px;
    border-left: solid 1px #D52811;
    border-bottom: solid 1px black;
}

.content_header
{
    width: 50%;
    border-bottom: dotted 1px black;
    margin-bottom: 5px;
    font-size:1.2em;
    font-weight: bold;
    padding-bottom: 3px;
}

.content_subheader
{
    width: 31%;
    border-bottom: dotted 1px black;
    margin-bottom: 5px;
    font-size:1em;
    font-weight: bold;
    padding-bottom: 3px;
}

.contact-cell
{
    width: 160px;
    text-align: center;
    vertical-align: middle;
    border: solid 0px black;
    color: White;
}

.headerimages-cell
{
    text-align: right;
    vertical-align: middle;
}

#menu
{
    font-size: 1.4em;
}

.menuoptionL1
{
    background-color: White;
    border: solid 0px black;
    padding: 3px;
    margin-top: 1px;
    margin-right: 0px;
}

.menuoptionL1hover
{
    background-color: #F0EBAE;
    border: solid 0px black;
    padding: 3px;
    margin-top: 1px;
    margin-right: 0px;
}

.menuoptionL1-selected
{
    background-color: #D2691E;
    border: solid 0px black;
    padding: 3px;
    margin-top: 1px;
    color: White;
    margin-right: 0px;
    cursor: default;
    font-weight: bold;
    background-image:  url(../images/menu_arrow.gif);
    background-repeat: no-repeat;
    background-position: right;
    
}

.menuoptionL2
{
    background-color: White;
    font-size: 0.7em;
    border: solid 0px black;
    padding: 3px;
    margin-top: 1px;
    margin-left: 10px;
    margin-bottom: 1px;
}

.menuoptionL2hover
{
    background-color: #F0EBAE;
    font-size: 0.7em;
    border: solid 0px black;
    padding: 3px;
    margin-top: 1px;
    margin-left: 10px;
    margin-bottom: 1px;
}

.menuoptionL2-selected
{
    background-color: #D2691E;
    font-size: 0.7em;
    border: solid 0px black;
    padding: 3px;
    margin-top: 1px;
    margin-left: 10px;
    margin-bottom: 1px;
    color: White;
    cursor: default;
    font-weight: bold;
    background-image:  url(../images/menu_arrow_small.gif);
    background-repeat: no-repeat;
    background-position: right;
}

div.menulink
{
    width: 130px;
    padding: 0px;
    cursor: pointer;
    margin-right: 0px;
}

ul
{
    margin-top: 4px;
    margin-bottom: 4px;
}

a
{
    text-decoration: none;
    color: Black;
}

a:visited
{
    color: Black;
}

a:hover
{
    color: Black;
}

.nohand
{
    cursor: default;
}

select
{
    font-family: Verdana, Sans-Serif;
    font-size: 1em;
}

input
{
    font-family: Verdana, Sans-Serif;
    font-size: 1em;
    color: Black;
}

.button
{
    background-color: #D52811;
    border: solid 1px black;
}

.breakfast-menu
{
    width: 220px;
    text-align: center;
    padding: 0px;
    cursor: pointer;
}

.thumbnail
{
    border: 0px solid black;
    height: 45px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.thumbnailhover
{
    border: 2px solid black;
    height: 45px;
    padding-top: 0px;
    padding-bottom: 0px;
}